Simple GA Ranking 2.1.4にアップデートするとショートコードの一部の機能が機能しない

WordPressのプラグインであるSimple GA rankingを2.1にアップデートすると、ショートコードが機能しなくなる事態に遭遇した。


【環境】
・Wordpress 5.7.2-ja
・PHP 7.4.13
・Simple GA ranking 2.1.4

【症状】
・Simple GA ranking 2.1.4にアップデートすると、ランキングがショートコードの記述どおりに表示されない。
・ショートコード内に記述したパラメーターである、limit、display_count などが機能せず、無視される。

【対策】
・古いSimple GA ranking 2.1.2にダウングレードする。
・これで表示されるようになるので、バグフィックス版が出るのを待つ。

「Simple GA Ranking 2.1.4にアップデートするとショートコードの一部の機能が機能しない」への1件のフィードバック

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です